Salta al contingut

Salta a l'índex

Testimonis de Jehovà

Selecciona un idioma català

És compatible l’aplicació amb el meu dispositiu?

És compatible l’aplicació amb el meu dispositiu?

JW Library és compatible amb els següents dispositius d’Apple:

  • iPad 2 i posteriors (amb iOS 9.0 o posterior)

  • iPhone 4 i posteriors (amb iOS 9.0 o posterior)

  • iPod touch de 5a generació (amb iOS 9.0 o posterior)